Temp Projects - Tasks #12098

Package screen - Same item showing in multiple line in dropdown list
10/25/2023 12:47 PM - Rijas P

Status: Closed Start date: 10/25/2023
Priority: Urgent Due date:

Assignee: Rijas P % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear ljaz,

In Package screen, We selected a customer and added an item for which an order had already been placed. The same item appears
in many lines (around 50 lines) in a drop-down list when the item number is entered. One of the lines will be the correct one, and the
error "Qty Exceed order Qty" will appear if we select any other lines. [Attached Video]

History
#1 - 10/25/2023 01:22 PM - MUZAMMIL S

- Assignee changed from ljas Ahammed to Muhammed Bhahadhusha

Please check this.

#2 - 10/27/2023 02:27 PM - Muhammed Bhahadhusha

- Assignee changed from Muhammed Bhahadhusha to ljas Ahammed

issue cannot be replicated 70

#3 - 11/20/2023 05:10 PM - Rijas P

Issue Still exist.

#4 - 11/24/2023 05:29 PM - Rijas P
- File 20231124-155852-159.png added

- Assignee changed from ljas Ahammed to Noufal K

Dear Noufal,

Please assign to some one to fix this case. Also, if we choose a customer and enter an item. If the item ordered by other customer we can add to cart
that order also.

| User: Rijas | Org” Eure Novelties LLc | Role: Office | Terminal’ Terminal 1

< v PACKAGING
W

Barcode ‘\ Product Name Desc

Package Detail

Name Description Qty Delivered shipment Qty Packed Qty. Document No.
—— packageType Customer Shipment Package v
EU19256. TURTLES METAL 3 COLORS SIZE 3 Each 12 0 1 0/ 68212
Customer Details.
EU19256 ‘ ‘ TURTLES METAL 3 COLORS SIZE 3 | Each ‘ 6 0 1 f ‘ 68007 J
Gustomer 4
Total 18 0 2 0
Name: * Cash Customer - Outdoor

Code 2 1011108

Address - Euro Office
City H

Mobile No N

Barcode 1988988192568
Name EU19256

Stock Qty 1036

Reserved Qty © 0000

Locator = €& v

#5 - 11/28/2023 11:24 AM - Noufal K
- Assignee changed from Noufal K to Mohamed Suhail
Suhail, Please assign someone to check it and create Bugzilla if required.

#6 - 11/28/2023 12:36 PM - Mohamed Suhail

- Assignee changed from Mohamed Suhail to Savad Ibrahim

Noufal K wrote:

Suhail, Please assign someone to check it and create Bugzilla if required.

Savad, Please assign QA to test this case on a priority

#7 - 11/28/2023 12:46 PM - Savad Ibrahim

- Assignee changed from Savad Ibrahim to Mithun Hariharan

#8 - 11/28/2023 01:11 PM - Mithun Hariharan
- Status changed from New to Bugzilla Created

- Assignee changed from Mithun Hariharan to Dev User

https://bugzilla.posibolt.com/show_bug.cgi?id=10160

#9 - 12/21/2023 10:57 AM - Rijas P

- Assignee changed from Dev User to ljas Ahammed

Still issue exist in our server.

#10 - 12/27/2023 12:11 PM - ljas Ahammed

- Assignee changed from ljas Ahammed to Dev User

Rijas P It will get on your next server update.

#11 - 12/31/2023 01:52 PM - ljas Ahammed
- Status changed from Bugzilla Created to Resolved

- Assignee changed from Dev User to Rijas P

Testing server updated with the latest version. Please check it.

#12 - 01/11/2024 05:39 PM - Rijas P

- Status changed from Resolved to Closed

#13 - 05/21/2024 04:04 PM - SHAIJAL EDAVANA
- Tracker changed from Bug to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Others)

Files
Screen Recording - Made with RecordCast (7).mp4 1.57 MB 10/25/2023 Rijas P
20231124-155852-159.png 119 KB 11/24/2023 Rijas P
